Subject: Re: Off Request for my Birthday
From: "Prem kr. Goyary" <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Subir Chakma <[email-masked]>
Date: Mon, 7 Dec 2015 22:31:50 +0530 (IST)

Thank you ma'am, I understand and I am happy with one off on my birthday :) 

Regards, 

Prem Kr. Goyary 

From: "Deeksha Dadu" <[email-masked]> 
To: "Prem kr. Goyary" <[email-masked]> 
Cc: "Subir Chakma" <[email-masked]> 
Sent: Monday, December 7, 2015 2:00:07 PM 
Subject: Re: Off Request for my Birthday 

Hi Prem, 

that is the time for extra back up so unfortunately, even two offs will not be possible. We are having to deny Evelyn's leave request as well for the same reason but i know that on Christmas she may not may be available either as they have an office party in Phil which is annual event. I will certainly for the day of your b'day but nothing possible before or after that. Hope you understand. 

thanks 

regards, 
deeksha 

From: "Prem kr. Goyary" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]>, "Subir Chakma" <[email-masked]> 
Sent: Saturday, December 5, 2015 7:43:46 AM 
Subject: Off Request for my Birthday 

Hi Sir and Ma'am, 

I will be very happy if you could please accept my off request for 2 days either December 25th and 26th or on 26th and 27th. I know ma'am is middle of the weekends and on Christmas time where we have to support 24 hours due to the UK agents holiday. My Birthday is on December 26th, 2015 if you could please check and possible to give me off on those days as Rahul will be back by that time. If its not possible to give me off for 2 days then just give me off on by birthday but please try for 2 days. Thank you. 

-- 
Regards, 

Prem Kr. Goyary